label.error {
	display: none !important;
}

#email-enquiry-form {
	width: 100%;
	float: left;
	display: block;
	padding: 25px 0 0 0;
	font-family: 'Light', sans-serif;
}

#email-enquiry-form p {
	font-size: 14px;
	width: 30%;
	float: left;
	line-height: 1.2em;
}

#email-enquiry-form label {
	width: 30%;
	float: left;
	display: block;
	font-size: 14px;
	line-height: 14px;
}

#email-enquiry-form input[type="text"] {
	width: 66%;
	float: left;
	display: block;
	margin: 0 0 15px 0;
	padding: 2px 5px;
}

#email-enquiry-form textarea {
	width: 66% !important;
	float: left;
	display: block;
	margin: 0 0 15px 0;
	padding: 5px;
	height: 50px;
}

#email-enquiry-form input[type="checkbox"] {
	float: left;
	display: block;
	width: auto;
}

.checkbox-block {
	width: 110px;
	float: left;
	display: block;
}

.checkbox-block label {
	padding: 3px 0 5px 5px;
}

#email-enquiry-form input[type="submit"],
#email-enquiry-form input[type="button"] {
	background-color: red;
	color: #ffffff;
	font-size: 16;
	text-transform: uppercase;
	float: right;
	border: 0;
	padding: 5px 40px;
	margin: 10px 0 0 0;
	font-weight: bold;
}

#email-enquiry-form input[type="submit"]:hover {
	cursor: pointer;
}

.form-2 {
	width: calc(2*100%/3);
	float: left;
	display: block;
}

.form-2 label {
	width: 45% !important;
}

.form-2 input[type="text"] {
	width: 45% !important;
}

.form-3 label {
	width: 54% !important;
	line-height: 15px;
	padding: 0 0 0 5px;
}

.form-3 input[type="text"] {
	width: 30% !important;
}

.form-3 {
	width: calc(100%/3);
	float: left;
	display: block;
}

.email-poup {
	width: 500px !important;
	float: left;
	padding: 20px 25px;
	background-color: #fff;
}

.email-poup h5 {
	color: #000!important;
	font-size: 2em;
	text-transform: uppercase !important;
	padding: 0px 0 20px;
	margin: 0;
	line-height: 25px;
	font-weight: 400;
	width: 100%;
	text-align: center;
}

#email-enquiry {
	display: none;
}

.email-poup input[type="text"] {
	height: 25px;
	background-color: #6a6768 !important;
	border: none;
	outline: 0px;
	opacity: 0.7 !important;
	color: #fff;
	padding-left: 3px;
	font-size: 14px;
}

.email-poup textarea {
	height: 50px;
	background-color: #6a6768 !important;
	border: none;
	outline: 0px;
	opacity: 0.7 !important;
	color: #fff;
	width: 97%!important;
	padding-left: 3px;
	font-size: 14px;
}

.email-poup input[type=submit] {
	background: #000;
	float: left;
	border: 0px;
	text-align: center;
	color: #fff;
	width: 150px;
	height: 35px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px!important;
	margin-left: 194px;
}

.enquiry-button {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8e8e+0,bfbfbf+50,8e8e8e+100 */
	background: #8e8e8e;
	/* Old browsers */
	background: -moz-linear-gradient(top, #8e8e8e 0%, #bfbfbf 50%, #8e8e8e 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8e8e8e), color-stop(50%, #bfbfbf), color-stop(100%, #8e8e8e));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8e8e8e 0%, #bfbfbf 50%, #8e8e8e 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8e8e8e 0%, #bfbfbf 50%, #8e8e8e 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8e8e8e 0%, #bfbfbf 50%, #8e8e8e 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #8e8e8e 0%, #bfbfbf 50%, #8e8e8e 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#8e8e8e', GradientType=0);
	/* IE6-9 */
	height: 200px;
	float: left;
	width: 100%;
}

.enquiry-button img {
	width: 82px;
	height: 83px;
	float: left;
	padding-top: 18px;
	padding-left: 102px;
}

.enquiry-button a {
	float: left;
	width: 100%;
	line-height: 30px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding-top: 15px;
	font-weight: bold;
	font-size: 30px;
}

.enquiry-button p a {
	float: left;
	width: 100%;
	line-height: 30px;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	padding-top: 15px;
	font-weight: bold;
	font-size: 30px;
	padding-bottom: 150px;
}

.email-poup label {
	font-size: 14px !important;
}

@media only screen and (max-width: 764px) and (min-width: 481px) {
	.email-poup {
		width: 90% !important;
		padding: 20px 4%;
	}
	.email-poup input[type=submit] {
		margin-left: 0px;
		margin-right: 0px;
	}
	.enquiry-button {
		margin-bottom: 40px !important;
	}
	.charters-list {
		display: none;
	}
	.gallery-area {
		display: none;
	}
}

@media only screen and (max-width: 480px) and (min-width: 321px) {
	.email-poup {
		width: 90% !important;
		padding: 20px 4%;
	}
	.email-poup input[type=submit] {
		margin-left: 0px;
		margin-right: 0px;
	}
	.charters-list {
		display: none;
	}
	.gallery-area {
		display: none;
	}
}

@media only screen and (max-width:320px) {
	.email-poup {
		width: 90% !important;
		padding: 20px 4%;
	}
	.email-poup input[type=submit] {
		margin-left: 0px;
		margin-right: 0px;
	}
	.charters-list {
		display: none;
	}
	.gallery-area {
		display: none;
	}
}